> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 獲取技能

> 獲取特定技能的詳細信息。

根據 ID 獲取某個技能的完整詳細信息，包括其清單（manifest）、安裝次數以及審核狀態。

## 身份驗證

需要 Bearer 令牌。請參閱 [Authentication](/api-reference/authentication)。

## 路徑參數

<ParamField path="id" type="string" required>
  該技能的 UUID。
</ParamField>

## Request Example

```bash theme={null}
curl https://www.hitheo.ai/api/v1/skills/skill_abc123 \
  -H "Authorization: Bearer $THEO_API_KEY"
```

## 響應

返回完整的技能對象，包括 `id`、`name`、`slug`、`description`、`category`、`version`、`systemPromptExt`、`toolDefinitions`、`declaredPermissions`、`installCount`、`reviewStatus`、`authorUserId`、`readme`、`license`、`keywords`、`createdAt` 以及 `updatedAt`。

## Endpoint

`GET /api/v1/skills/{id}`

需要通過 Bearer 令牌進行身份驗證。請參閱 [Authentication](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.